body {
  background-color: rgb(0, 0, 0);
  font: 400 1em/1.5 'Malayalam MN';
  color: rgb(0, 0, 0);
}

.wrapper-1 {
    position: relative;
    width: 960px;
    height: auto;
    margin: 0 auto;
    background: url('../images/rostros-del-olvido_idarte_fondo.jpg') rgb(255, 255, 255);
    background-repeat: no-repeat;
    background-size: 960px auto;
    background-position: center top;
}

.main {
  position: relative;
  z-index: 21;
  width: 100%;
  height: auto;
  margin-top: 325px;
  background: rgba(255, 255, 255, 0);
  background: -webkit-linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, rgba(243, 226, 243, 0.77) 6.190476190476191%) rgba(255, 255, 255, 0);
  background: -moz-linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, rgba(243, 226, 243, 0.77) 6.190476190476191%) rgba(255, 255, 255, 0);
  background: -o-linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, rgba(243, 226, 243, 0.77) 6.190476190476191%) rgba(255, 255, 255, 0);
  background: -ms-linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, rgba(243, 226, 243, 0.77) 6.190476190476191%) rgba(255, 255, 255, 0);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(243, 226, 243, 0.77) 6.190476190476191%) rgba(255, 255, 255, 0);
  background-repeat: repeat-x;
}

.logo_rostros {
	width: 100px;
	margin: auto;
	display: block;
	border-radius: 5;
	border-radius: 50;
	border-radius: 50%;
}


.titulo {
    position: relative;
    z-index: 20;
    width: 100%;
    min-height: 31px;
    font: normal 3.375em/1.38 MalayalamMN;
    text-align: center;
    color: rgb(0, 0, 0);
    margin-bottom: 0;
}

.subtitulo {
    position: relative;
    z-index: 19;
    width: 100%;
    min-height: 11px;
    font: normal 1em/1.38 MalayalamMN;
    text-align: center;
    color: rgb(0, 0, 0);
    margin-top: 0;
    margin-bottom: 0px !important;
}
h3.subtitulo {
	margin-bottom: 0px;
}

.desc {
    width: 100%;
    min-height: 35px;
    margin-top: 9px;
    font: 0.75em/1.38 Raleway;
    text-align: center;
    color: rgb(0, 0, 0);
}

.descripcion-inicial {
    margin-top: 1130px;
}

.descripcion-inicial p, .actividades p {
    padding: 10px 0px;
}

.descripcion-inicial span {
    color: rgb(228, 29, 123);
    font-weight: 700;
}

.video {
    position: relative;
    z-index: 15;
    width: 100%;
    height: auto;
    margin-top: 20px;
    overflow: hidden;
}

.actividades {
    width: 100%;
    text-align: center;
}

.actividades .h3 {

}

.mapa {
    width: 100%;
    height: 420px;
    padding: 0px;
}

.mapa_html {

    height: 420px;
    margin-top: 30px;
    border-top: 7px solid rgb(228, 29, 123);
    border-bottom: 7px solid rgb(228, 29, 123);
    overflow: hidden;
}

.noticias {
    width: 95%;
    margin: 25px auto !important;
}

.row.noticia {
    margin: 15px auto !important;
}

.noticias img {
    max-height: 100px;
    width: 100%;
}

.noticia {
  width: 95%;
  border: 1px solid rgb(228, 29, 123);
  border-radius: 8px;
  background-color: rgb(255, 255, 255);
}

.noticias {
  width: 100%;
}

h3.noticias-titulo, .actividades h3 {
  width: 100%;
  min-height: 52px;
  margin-top: 55px;
  font-size: 2em;
  line-height: 1.38;
  text-align: center;
  color: rgb(228, 29, 123);
}

.enlace a {
    color: rgb(228, 29, 123);
}
p.enlace {
    text-align: center;
    width: 100%;
}

.footertry {
    height: auto;
    overflow: hidden;
}







/*********************************************
*          Estilos imagenes
**********************************************/

.image-10 {
    position: absolute;
    top: 789px;
    left: 30%;
    z-index: 31;
    width: 133px;
}

.image-11 {
    position: absolute;
    top: 672px;
    left: 47.7067057291%;
    z-index: 30;
    width: 133px;
}

.image-12 {
    position: absolute;
    top: 884px;
    left: 46.4567057291%;
    z-index: 29;
    width: 133px;
}

.image-13 {
    position: absolute;
    top: 780px;
    left: 61.5625%;
    z-index: 28;
    width: 133px;
}

.image-14 {
    position: absolute;
    top: 732px;
    left: 81.0208333333%;
    z-index: 27;
    width: 103px;
}

.image-15 {
    position: absolute;
    top: 607px;
    left: 4.7604166666%;
    z-index: 26;
    width: 133px;
}

.image-16 {
    position: absolute;
    top: 662px;
    left: 69.875%;
    z-index: 25;
    width: 133px;
}

.image-17 {
    position: absolute;
    top: 926px;
    left: 78%;
    z-index: 24;
    width: 133px;
}

.image-18 {
    position: absolute;
    top: 967px;
    left: 61.14%;
    z-index: 23;
    width: 133px;
}

.image-19 {
    position: absolute;
    top: 767px;
    left: 5%;
    z-index: 22;
    width: 133px;
}

.image-3 {
    position: absolute;
    top: 1070px;
    left: 5.8317057291%;
    z-index: 38;
    width: 133px;
}

.image-4 {
    position: absolute;
    top: 1424px;
    left: 22.2900390625%;
    z-index: 37;
    width: 133px;
}

.image-5 {
    position: absolute;
    top: 1395px;
    left: 6.6650390625%;
    z-index: 36;
    width: 133px;
}

.image-6 {
    position: absolute;
    top: 1441px;
    left: 58.352539%;
    z-index: 35;
    width: 133px;
}

.image-7 {
    position: absolute;
    top: 1204px;
    left: 27.2900390625%;
    z-index: 34;
    width: 133px;
}

.image-8 {
    position: absolute;
    top: 1073px;
    left: 41.7692057291%;
    z-index: 33;
    width: 133px;
}

.image-9 {
    position: absolute;
    top: 882px;
    left: 12.3942057291%;
    z-index: 32;
    width: 133px;
}

.image-20 {
    position: absolute;
    top: 1241px;
    left: 65.352539%;
    z-index: 35;
    width: 133px;
}

.image-21 {
    position: absolute;
    top: 1096px;
    left: 79.352539%;
    z-index: 50;
    width: 133px;
}

.image-22 {
    position: absolute;
    top: 1409px;
    left: 84.352539%;
    z-index: 50;
    width: 133px;
}

.image-23 {
    position: absolute;
    top: 1357px;
    left: 42.352539%;
    z-index: 50;
    width: 133px;
}

/************* Fin imagenes *************/




/* CSS Document */

/*********************************************
*          Estilos Generales
**********************************************/

.main-content{
    background-color:#58726F;
}

/************* Fin Generales *************/

/*********************************************
*          Estilos header
**********************************************/

.header_ff {
    background-size:cover;
}
.header_ff {
    background-image:url("../imgs/fiberfuture/bg_header_ff.jpg");
    background-color:#336699;
    background-position-y:-85px;
}
.row.ff_section_content_1 {
    margin-top: 65px;
}
.col1 {
    color:#fff;
}
.col1 p {
    line-height:1.8em !important;
}
#menup .nav > li > a,
h2 {
    color:#000 !important;
}

.navbar-default .navbar-toggle {
    border-color: #aaa !important;
}
/************* Fin header *************/

/*********************************************
*         estilos FF Galería
**********************************************/


.titulo-galeria-ff h2 {
    color: #fff !important;
    margin-left: 200px;
    font-size: 56px;
    margin-bottom: 40px;
}
.fiberfutures-galeria {
    background-image: url("../imgs/fiberfuture/bg_manos_ff.png");
    background-repeat:no-repeat;
    color:#fff;
    min-height: 1000px;
    background-size:cover;
}
/*.fiberfutures-galeria img {
    width: 100%;
}
.fiberfutures-galeria .col-xs-4.col-sm-3.col-md-2 {
    padding-left: 0;
    padding-right: 0;
}*/

/*********************************************
*          Estilos Galeria
**********************************************/

.row-gallery {
    /*margin-bottom:40px;*/
}
.galeria {
    padding:0 !important;
}
.row.container.row-gallery {
    padding-left: 0;
    padding-right: 0;
}
.miniatura.galeria {
    padding: 0;
}
.miniatura img {
    width: 100%;
}
.row-gallery {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
/************* Fin Estilos Seccion 2 (Galeria) *************/










.ns h2 {
    text-align:center;
    font-size:30px;
    margin-bottom: 50px;
}
.margin100b30t{
    margin-bottom:200px !important;
    margin-top:30px !important;
    font-size:50px !important;
    text-decoration:underline;
}
.miniaturas {
    width:100%;
}
.miniaturas img {
    width: 100%;
}
.mingrande{
    height:100% !important;
}
.lateral {
    height: 450px;
    background-size: cover;
}

.lateral img {
    height: 100%;
    /* top: -5px; */
}
.rss {
    margin-top:30px;
    margin-bottom:30px;
}

/*********************************************
*         Fin estilos NS Section 3
**********************************************/


/*********************************************
*          Estilos Noticias
**********************************************/
.noticia {
    background-color: #fff;
    margin-bottom: 30px;
    min-height: 120px;
    border-radius: 10px;
    box-shadow: 0px -4px 5px 0px #000 inset;
    color: #000;
}
@media (min-width:1000px){
    .noticia .col-md-3,
    .noticia .col-md-9 {
        display: table;
        height: 120px;
    }
    .centrado {
        display: table-cell;
        vertical-align: middle;
    }
}
@media (min-width:768px) and (max-width:999px){
    .noticia .col-md-3,
    .noticia .col-md-9 {
        display: table;
        height: 220px;
    }
    .centrado {
        display: table-cell;
        vertical-align: middle;
    }
}

@media (max-width:1000px){
    .noticia img.img-responsive.center-block {
        margin: 30px auto !important;
    }
    .centrado {
        min-height: auto !important;
        padding-bottom: 5px !important;
        padding-top: 5px !important;
        display: block;
    }
    .noticia .col-md-3,
    .noticia .col-md-9 {
        height: auto;
    }
}
/************* Fin Noticias *************/

.colaboradores img {
    width: 80px;
    display: inline-block;
}



/*********************************************
*********************************************
*********************************************
*********************************************
************** E S T I L O S ****************
*********************************************
************** M O V I L E S ****************
*********************************************
*********************************************
*********************************************
********************************************/


@media (max-width:768px){
    /*********************************************
    *        Estilos Generales
    **********************************************/
    .lateral img {
        width: 100% !important;
        height: auto !important;
    }
    .lateral {
        height:auto;
    }
    .noticia {
        margin-left:2px !important;
        margin-right:2px !important;
    }
    .margin100b30t {
        margin-bottom: 50px !important;
    }
    .lateral  {
        padding-right:15px !important;
    }
    .titulo-galeria-ff h2 {
        color: #fff !important;
        font-size: 56px;
        margin-bottom: 40px;
        text-align:center;
        margin-left:0;
    }
    .header {
        background-color:#F7F6F2;
        background-image:none;
    }
    .fiberfutures-galeria {
        background-size:contain;
    }
/********* Fin Estilos Generales ************/
